# Interface FeatureReductionSelectionJson

Feature reduction of type selection declutters the screen by hiding features that would otherwise intersect with other features on screen. The default behavior of this feature reduction type is to select features by depth order, i.e. hide all features that would otherwise be overlapped by at least one other feature which is closer to the viewer.

interface FeatureReductionSelectionJson {
type: "selection";
}

#####
Index

### Properties

type

##
Properties

### type

type

The type of feature reduction.